
Redmine - Feature #16552

Compatibility with CKEditor

2014-04-07 18:10 - Matias Fusaro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I have installed the CKEditor plugins. generating inconsistency in some text fields to display, you could fix in next versions.

Translated by google translate

History

#1 - 2014-04-08 10:15 - Luis Blasco

Matias Fusaro wrote:

I have installed the CKEditor plugins. generating inconsistency in some text fields to display, you could fix in next versions.

Translated by google translate

 +1

#2 - 2014-04-22 09:19 - Luis Serrano Aranda

[[https://github.com/a-ono/redmine_ckeditor]]

Inside the URL plugin read the MIGRATION NOTES

#3 - 2014-05-02 14:04 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact plugin author.
